/*##################
#	RESETS
##################*/
body,html{margin:0px; padding:0px; height:100%; background-color:#424474;}
h1,h2,h3,h4,h5,h6,ul,li{margin:0px; padding:0px; list-style-type:none;}
table,tr,td{padding:0px; border-collapse:collapse;}
input,select,textarea{outline:0;}
img{border:none;}

/*##################
#	CONTAINER
##################*/
div#container{width:992px; height:auto; margin:auto; padding-top:30px;}
div#container .top{width:992px; height:49px; background:url(images/top.jpg) no-repeat;}
div#container .middle{width:992px; height:auto; display:inline-block; background:url(images/middle.jpg) repeat-y;}
div#container .bottom{width:992px; height:430px; position:relative; bottom:250px; background:url(images/bottom.jpg) no-repeat;}

/*##################
#	CONTENT
##################*/
/*
LEFT COLUMN
*/
div#left-column{width:200px; height:auto; float:left; margin:0 0 0 25px;}
div#left-column .logo{margin-top:40px;}
/*link-list*/
div#left-column .link-list{margin-top:85px;}
div#left-column .link-list li{padding:4px 0 4px 0; background:url(images/hr.jpg) bottom right no-repeat;}
div#left-column .link-list a{color:#F7F7F7; font-size:12px; text-decoration:none; font-family:Arial, Helvetica, sans-serif; padding-left:10px; background:url(images/arrow-right.jpg) left no-repeat;}
/*tags*/
div#left-column .tags{margin-top:125px;}
div#left-column .tags a{color:#F7F7F7; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
div#left-column .tags a:hover{font-weight:bold; text-decoration:underline;}
div#left-column .size-30{font-size:30px;}
div#left-column .size-18{font-size:18px;}
div#left-column .size-12{font-size:12px;}

/*
CONTENT
*/
div#content{width:690px; height:auto; float:left; margin:0 0 0 20px; color:#727376; font-size:13px; font-family:Arial, Helvetica, sans-serif; position:relative; z-index:1;}
/*title*/
div#content h1{margin:40px 0 15px 0; color:#4C5264; font-size:30px; font-family:30px; font-weight:bold; font-style:italic; font-family:Arial, Helvetica, sans-serif;}
div#content h3{margin:20px 0 15px 0; color:#4C5264; font-size:20px; font-family:30px; font-weight:normal; font-style:italic; font-family:Arial, Helvetica, sans-serif;}
/*block*/
div#content .block{width:320px; height:auto; float:left; margin:30px 25px 0 0;}

/*##################
#	FOOTER
##################*/
div#footer{width:auto; height:75px; display:inline-block; margin:330px 0 0 25px; line-height:20px; color:#5F7179; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
/*title*/
div#footer h4{color:#4D6685; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
/*link*/
div#footer a{color:#069; font-size:13px; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
div#footer a:hover{color:#F60; text-decoration:underline;}

/*##################
#	DETAILS
##################*/
ul.details li{background:url(images/true.png) left no-repeat;}